View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034aMulePreferencespublic2004-04-20 14:452004-05-27 00:20
Reporterkakaouete 
Assigned ToXaignar 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000034: password for EC is not shadowed in Prefs
Descriptionif i enter the password in the form box, the password is not shadowed, but it looks like if there is already a password in the conf and i look at it in the Prefs, there is his md5 in the form box !!
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000053)
Jacobo221 (updater)
2004-05-03 08:34

Fixed ;-)
(0000070)
Xaignar (manager)
2004-05-27 00:20

Yeah, seems to be fixed. I'll check it in depth anyway as I'm working on the preferences at the moment.

- Issue History
Date Modified Username Field Change
2004-04-20 14:45 kakaouete New Issue
2004-04-26 22:26 Xaignar Severity minor => feature
2004-05-03 08:34 Jacobo221 Note Added: 0000053
2004-05-27 00:19 Xaignar Status new => assigned
2004-05-27 00:19 Xaignar Assigned To => Xaignar
2004-05-27 00:20 Xaignar Status assigned => resolved
2004-05-27 00:20 Xaignar Resolution open => fixed
2004-05-27 00:20 Xaignar Note Added: 0000070


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker